/* CSS Document */

/*##############################################################
  Eric Meyer's Latest version of Reset.css (includes Baseline)
##############################################################*/ 

html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {border: 0}
table {border-collapse: collapse; border-spacing: 0}
ul {list-style: none}
q:before, q:after,
blockquote:before, blockquote:after {content: ""}

/*#######################
  Element Styles h1 color fff
#######################*/


body 
{font-size:14px; font-family:Helvetica, Arial, Verdana, sans-serif; color:#282828; background:#f4f3f3 url(../images/body_bg.jpg) left top repeat-x}

h1 
{padding:5px 0 0px 0px; 
margin-bottom:0px; 
font-size:2.10em; 
font-family: Impact, fantasy;
font-stretch: ultra-expanded;
letter-spacing: 2px;
color:white;
position: relative;
text-shadow: -1px 0 grey, 0 1px grey,
      1px 0 grey, 0 -1px grey;

/*text-shadow: 1px 1px 4px #fff;*/
    
}

/*h1 span {
    background: url(gradient-glossy.png) repeat-z;
    position: absolute;
    display: block;
    width: 100%;
    height: 2.10em;
    
    
    color: #464646;
} */







h2, h3, h4, p, ul, ol, dl 
{margin:15px 0}

/*      */
 
h2, h3, h4, h5 
{font-weight:bold}

h2 
{clear:both; 
padding-top: 20px; 
padding-bottom: 20px; 
font-size:1.75em; 
font-family: Palatino,Times,"Times New Roman",serif;
font-style: italic;
text-align:center; 
color:#9E6D6D; 
background:url(../images/headline_bg.jpg) left 75% no-repeat}

h3 
{font-size:1.25em}

h4 
{font-size:1.15em}

h5 
{
padding:1px 0 0px 0px; 
margin:1px 0 0 0;
font-size:1.05em; 
font-family: Brushstroke, fantasy;
font-style:italic; 
color:gold;
text-shadow: -1px 0 grey, 0 1px grey,
      1px 0 grey, 0 -1px grey;

}

a 
{
a:link {color:#FF0000};      /* unvisited link */
a:visited {color:#00FF00};  /* visited link */
a:hover {color:#FF00FF} ; /* mouse over link */
a:active {color:#0000FF};  /*/* selected link */
outline:none
}

dt 
{margin:15px 0; font-weight:bold}
dd 
{margin:5px 0 5px 15px}
ol 
{margin-left:25px}


/*#######################
  Layout Styles 
#######################*/

#wrapper 
{
width:930px; 
padding:15px 15px 15px 15px; 
margin:0 auto}

#header 
{height:90px; 
padding:0px 0; 
margin-bottom:20px
}

/*Navigation menu top of page*/

#navigation li 
{float:left;
display:inline; 
width:195px; 
height:39px; 
margin-right:5px; 
font-size:1.15em; 
text-transform:lowercase}

#navigation li a 
{display:block; 
width:195px; 
height:26px; 
padding-top: 9px; 
text-align:center; 
text-decoration:none; 
color:#fff; 
background:url(../images/nav_tab.png) left top no-repeat}

/*old padding-top: 13px */

#navigation li a:hover 
{color:#282828; 
background:url(../images/active_nav_tab.png) left top no-repeat}


#content {clear:both; float:left}	
#content p {line-height:1.25em}
#content ul {margin-left:25px; list-style-type:disc}
#content li {margin:10px; 0px; line-height:1.25em}	

#content .two_columns 
{float:left; 
display:inline; 
width:400px;
height:480px; 
margin-right:15px;
background: #ffffff;
border-color: #aaa #ccc #ddd #bbb;
border-style: solid;
border-width: 4px;
color: inherit;
padding: 20px;
}

#content .two_columns_a 
{float:left; 
display:inline; 
width:400px;
height:480px; 
margin-right:15px;
background: #ffffff;
border-color: #aaa #ccc #ddd #bbb;
border-style: solid;
border-width: 4px;
color: inherit;
padding: 0px;
}


#content .two_columns_b 
{float:left; 
display:inline; 
width:420px;
height:520px; 
margin-right:15px;
background: #ffffff;
border-color: #aaa #ccc #ddd #bbb;
border-style: solid;
border-width: 4px;
color: inherit;
padding: 0px;
}



#content .one_column
{float:left; 
display:inline; 
width:800px;
height:480px; 
margin-left:auto;
margin-right:auto;
background: transparent;
border-style:none;
border-width: 4px;
color: inherit;
padding: 20px 20px 20px 20px
}





/*
padding:15px 15px 15px 15px; 
*/


#footer 
{
clear:both; 
padding:30px 0 30px 0; 
font-size:.9em; 
color:black;
text-align:center;
background-color : transparent
}


 
 
	
/* Form Styles */

input, textarea 
{padding:3px; 
font-size:.95em; 
font-family:Helvetica, Arial, Verdana, sans-serif; 
font-style:italic; 
color:gray}

input 
{width:350px}

textarea 
{width:350px; 
height:150px}

#submit 
{width:100px; 
font-weight:bold; 
color:#000; 
font-style:normal}





